<div id="diskDetailsDonutChart" class="tw-chartDarkStyle reloadableChart"></div>
<script>
    ui.donutChartGenerator(
        document.querySelector('#diskDetailsDonutChart'),
        ["{__('Used')}", "{__('Available')}"],
        [{$used}, {$free}],
        ["#f04438", "#12b76a"]
    );
</script>
